> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yorlet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a tax rate

> Retrieve a tax rate



## OpenAPI

````yaml openapi-billing.json GET /v1/tax_rates/{id}
openapi: 3.1.0
info:
  title: Yorlet Billing API
  description: APIs for managing invoices, coupons, credit grants, and subscription items.
  version: 1.0.0
servers:
  - url: https://api.yorlet.com
    description: Production
  - url: https://api.yorlet.io
    description: Sandbox
security: []
paths:
  /v1/tax_rates/{id}:
    get:
      tags:
        - Tax Rates
      summary: Retrieve a tax rate
      description: Retrieve a tax rate
      operationId: tax_rates_retrieve
      parameters:
        - schema:
            type: string
            description: The id identifier.
          required: true
          description: The id identifier.
          name: id
          in: path
      responses:
        '200':
          description: Returns a tax rate object if a valid identifier was provided.
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: Unique identifier for the object.
                  created:
                    type: number
                    description: >-
                      Time at which the object was created. Measured in seconds
                      since the Unix epoch.
                  account:
                    type: string
                    description: >-
                      The account that the object belongs to. Only returned if
                      the request is made with a valid Yorlet-Context header.
                  deleted:
                    type: boolean
                    default: false
                    description: Only returned if the object has been deleted.
                  object:
                    type: string
                    enum:
                      - tax_rate
                  active:
                    type: boolean
                    description: Whether the tax rate is active.
                  country:
                    type:
                      - string
                      - 'null'
                    description: The country for the tax rate.
                  metadata:
                    type:
                      - object
                      - 'null'
                    additionalProperties:
                      type: string
                    description: >-
                      Set of key-value pairs that you can attach to an object.
                      This can be useful for storing additional information
                      about the object in a structured format.
                  description:
                    type:
                      - string
                      - 'null'
                    description: The description of the tax rate.
                  inclusive:
                    type: boolean
                    description: Whether the tax rate is inclusive or exclusive.
                  jurisdiction:
                    type:
                      - string
                      - 'null'
                    description: >-
                      The jurisdiction for the tax rate. You can use this label
                      field for tax reporting purposes. It also appears on your
                      customer’s invoice.
                  name:
                    type: string
                    description: >-
                      The name of the tax rates as it will appear to your
                      customer on their receipt email, PDF, and the hosted
                      invoice page.
                  percentage:
                    type: number
                    description: The percentage of the tax rate out of 100.
                  state:
                    type:
                      - string
                      - 'null'
                    description: The state for the tax rate.
                  tax_type:
                    type:
                      - string
                      - 'null'
                    enum:
                      - gst
                      - sales_tax
                      - vat
                      - custom
                      - null
                    description: The high-level tax type.
                required:
                  - id
                  - created
                  - object
                  - active
                  - country
                  - description
                  - inclusive
                  - jurisdiction
                  - name
                  - percentage
                  - state
                  - tax_type
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: API Key authentication. Use "Bearer YOUR_API_KEY".

````